﻿body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,p,table,th,td{margin:0;padding:0;}
body{font:12px/18px "宋体",Arial,Helvetica,sans-serif;}
ol,ul{list-style:none;}
img{border:none;}
em{font-style:normal;}
a{color:#2b2b2b;text-decoration:none;}
a:hover{text-decoration:underline}
/* 张娜添加开始20120323 */
.ad1000{width:1000px;height:90px; margin:10px auto;text-align:center;}
.adtop120323{padding:81px  0 0 862px;}
.right_tt{width: 295px;padding-left: 7px;height:30px;margin:-6px 0 6px -6px; background: url(http://res.img.ifeng.com/hrsd/2012/0306/img/festival28.jpg) no-repeat;}
.right_tt h2{float:left;font-size: 14px;line-height: 31px;}
.right_tt .adright120323{float:right;padding-right:8px;}
.midcon .tit{position:relative;}
.midcon .tit .adright120323{position:absolute;top:20px;right:28px;}
.cmtBox{overflow:hidden;background:#f4f4f4;border:1px solid #dcdcdc;}
/* 张娜添加结束20120323 */
html{background:url(http://res.img.ifeng.com/hrsd/2012/0306/img/festival02.jpg) repeat;}
body{background:url(http://res.img.ifeng.com/hrsd/2012/0306/img/festival03n.jpg) no-repeat center 148px;}/* 张娜修改结束20120323 */
.header{width:1000px;height:250px;margin:0 auto;}
.nav{width:1000px;height:59px;margin:0 auto;}
.nav ul li{float:left; padding:8px 15px 0; background:url(http://res.img.ifeng.com/hrsd/2012/0306/img/festival08.png) no-repeat right;}
.nav ul li a{color:#fff;}
.nav ul li.txt01{width:150px;height:50px;background:none;}
.nav ul li.txt02{width:104px;height:50px;background:none;}
.nav ul li.txt03{width:152px;height:50px;background:none;}
.nav ul li.txt01 a,.nav ul li.txt02 a,.nav ul li.txt03 a{padding-right:10px;line-height:20px;}
.focusbox{width:994px;height:443px; margin:0 auto;padding:13px 0 0 6px;position:relative;}
.videodot{width:322px;height:379px;padding:0 15px; position:absolute;top:35px;left:55px;z-index:10; background:url(http://res.img.ifeng.com/hrsd/2012/0306/img/festival25.png) no-repeat;_background-image: none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='images/festival25.png');}/*张娜修改20120307*/

.videodot h2{font-size:20px;height:36px;line-height:36px;margin:15px 0 5px; font-family:"微软雅黑" "黑体";font-weight:normal;text-align:center;}
.videodot h2 a{color:#fff;}
.videodot p{color:#aea895;line-height:20px;text-indent:2em;}
.videodot p a{color:#ffea94;}
.videodot a.btnall{display:block;width:125px;height:30px;margin:20px auto 0;text-indent:-9999px; background:url(http://res.img.ifeng.com/hrsd/2012/0306/img/festival24.png) no-repeat;}

/* 图片轮播开始 */
.focusmain{width:994px; height:430px;overflow:hidden;}/*张娜修改20120309*/
.arrowl{width:32px;height:45px;float:left;text-indent:-9999px;margin-top:193px;cursor:pointer; background:url(http://res.img.ifeng.com/hrsd/2012/0306/img/festival27.png) no-repeat 0 0;}
.arrowr{width:32px;height:45px;float:left;text-indent:-9999px;margin-top:193px;cursor:pointer;background:url(http://res.img.ifeng.com/hrsd/2012/0306/img/festival27.png) no-repeat -32px 0;}
.focuscon{width:923px;height:430px;float:left;overflow:hidden;}
/* .focuscon ul{float:left;}
.focuscon ul li{width:923px;float:left;overflow:hidden;} */
.focusbar{position:absolute;width:100px;height:23px;top:415px;left:845px;z-index:5;}/*张娜修改20120309*/
.focusbar ul li{float:left;width:10px;height:10px;margin-right:10px;display:inline; cursor:pointer; background:url(http://res.img.ifeng.com/hrsd/2012/0306/img/festival26.png) no-repeat -19px 0;}
.focusbar ul li.current{background-position:0 0;}
/* 图片轮播结束 */

.main{width:1000px;margin:15px auto 0;padding:10px 0 10px; background:#fff;overflow:hidden;}
.main .left{float:left;width:388px;padding:0 0 0 10px;}
.main .tt{width:378px;height:27px;padding-left:10px;line-height:27px;color:#fff;font-size:14px;background:url(http://res.img.ifeng.com/hrsd/2012/0306/img/festival09.jpg) no-repeat;}
.main .tt h2{color:#fff;font-size:14px;}
.main .tt h2 a{color:#fff;}
.left .line{padding:8px 0;border-bottom:1px dotted #b5b5b5;}
.left .lastline{border-bottom:none;}
.left .line h2{height:24px;line-height:24px;font-size:16px; overflow:hidden;}
.left  ul{padding-top:5px;}
.left  ul li{height:24px;line-height:24px;font-size:14px; overflow:hidden;}
.main .more{height:20px;text-align:right;line-height:20px;margin-bottom:10px; overflow:hidden;}
.main .more a{color:#951414;}
.main .middle{float:left;width:265px;padding:0 15px;}
.middle a img{width:255px;padding:4px;border:1px solid #d4d4d4;}
.middle h2{font-size:14px;height:31px;line-height:31px;margin:5px 0; overflow:hidden;}
.middle h2.ttbg{width:258px;padding-left:7px;margin:10px 0 5px; background:url(http://res.img.ifeng.com/hrsd/2012/0306/img/festival10.jpg) no-repeat;}
.middle p{overflow:hidden;line-height:22px;color:#646464;padding-bottom:10px;}
.middle p a{color:#951414;}
.middle ul li{height:32px;line-height:32px;border-bottom:1px dotted #b5b5b5;}
.middle ul li a{color:#646464;}
.main .right{float:left;width:295px;overflow:hidden;}
.right .righttop{padding:6px; background:#FAF9F6;border:1px solid #ECE7D8;overflow:hidden;}
.right .right_video{width:280px;}
.right .righttxt{padding:10px 0;}
.right .righttxt li{height:32px;line-height:32px;padding-left:26px;font-size:14px;overflow:hidden; background:url(http://res.img.ifeng.com/hrsd/2012/0306/img/festival15.jpg) no-repeat left 10px;}
.right .tt{margin:10px 0;}
.right .scrollbox{padding:10px 0;width:295px; background:#FAF9F6;border:1px solid #ECE7D8;overflow:hidden;}
.scrollbox .arrowl{width:15px;height:165px;float:left;text-indent:-9999px;margin:0 6px 0 0px;cursor:pointer; display:inline; background:url(http://res.img.ifeng.com/hrsd/2012/0306/img/festival16.jpg) no-repeat;}
.scrollbox .arrowr{width:15px;height:165px;float:left;text-indent:-9999px;margin:0 0 0 6px;cursor:pointer;display:inline; background:url(http://res.img.ifeng.com/hrsd/2012/0306/img/festival16.jpg) no-repeat -15px 0;}
.scrollbox .pics{width:250px;float:left;overflow:hidden;position:relative;}
.photolist{overflow:visible;width:10000px;position:relative;}
.scrollbox .pics ul{float:left;}
.scrollbox .pics ul li{width:250px;height:165px;float:left;}
.midcon{width:1000px;margin:15px auto 0;background:#330101 url(http://res.img.ifeng.com/hrsd/2012/0306/img/festival11.jpg) no-repeat top;overflow:hidden;}
.midcon .tit{height:70px;text-align:center;padding-top:12px;}
.ulbg{overflow:hidden;padding-top:27px;width:1000px;}
.ulbg li{width:205px;height:225px;padding:4px 0 35px 25px;margin:0 0 0 13px;display:inline; float:left;background:url(http://res.img.ifeng.com/hrsd/2012/0306/img/festival12.jpg) no-repeat;}
.ulbg li a img{width:201px; height:148px;}
.ulbg li h3{position:relative;height:28px;line-height:28px;font-size:14px; text-align:center;overflow:hidden;}
.ulbg li h3 a{color:#fff;}
.ulbg li p{height:45px;line-height:20px;overflow:hidden;padding:5px 5px 0;}
.midcon01{width:1000px;margin:15px auto 0; background:#330101 url(http://res.img.ifeng.com/hrsd/2012/0306/img/festival13.jpg) no-repeat;overflow:hidden;}
.midcon01 ul.tit{width:256px;margin:0 auto;padding-top:11px;overflow:hidden;}
.midcon01 ul.tit li{float:left;width:127px;height:33px;padding-top:12px;text-indent:-9999px;cursor:pointer; text-align:center;background:url(http://res.img.ifeng.com/hrsd/2012/0306/img/festival18.jpg) no-repeat;}
.midcon01 ul.tit li.li01{background-position:0 0;}
.midcon01 ul.tit li.current01{background-position:0 -45px;}
.midcon01 ul.tit li.li02{background-position:0 -90px;} 
.midcon01 ul.tit li.current02{background-position:0 -135px;}
.ullibg{overflow:hidden;padding:20px 0 10px;width:1000px;}
.ullibg li{width:217px;float:left;padding:4px 0 12px 4px;margin:0 10px 0 16px;display:inline; position:relative;background:url(http://res.img.ifeng.com/hrsd/2012/0306/img/festival19.jpg) no-repeat;}
.ullibg li em{display:block; position:absolute;width:22px;height:18px;left:195px;top:143px; background:url(http://res.img.ifeng.com/hrsd/2012/0306/img/festival20.jpg) no-repeat;}
.ullibg li span a{display:block;height:36px;padding-top:9px;color:#f3dc7f;overflow:hidden;}
/*网络人气榜*/
.ad_auto{position:absolute;top:-6px;left:400px;}
.juzhong{width:1000px;margin:10px auto 0;}
.content10 {width:954px; position:relative; padding:20px 0 0 15px;margin:0 0 15px 15px; background:#fff;overflow:hidden;border-radius:5px;}
.con10T { float:left;padding-bottom:10px; position:relative }
.con10T .left11 img { position: absolute; top:150px; left:-50px; }
.con10T .right22 img { position: absolute; top:150px; right:-52px; }
.con10T .flower img { position: absolute; top:289px; right:-92px; }
.mainpeople { float:left;height:167px;width:280px;padding:20px 16px 0 16px; border-bottom:1px solid #D1D1D1;}
.people img {float:left; padding-right:10px; }
.people h3 { float:left; }
.people h3 a { line-height:24px; font-size:14px; font-weight:bold; color:#2c2c2c; }
.people p { float:left; width:160px; height:80px; overflow:hidden; line-height:20px; font-size:12px; color:#2b2b2b; }
.piao { float:left; width:261px;height:28px; margin-top:8px; padding:5px 0 5px 0; }
.piao p { float:left; width:120px; font-size:12px; color:#9D7F59; line-height:28px; }
.piao p span { font-family:Arial, Helvetica, sans-serif; font-size:18px; }
.piao img { float:right; padding-top:3px; }
.con10B { float:left; width:900px; border-top:5px solid #242424; }
.con10B .more{padding-right:20px;margin:10px 0 0 10px; background:url(http://res.img.ifeng.com/hrsd/2012/0306/img/miss03.gif) no-repeat 29px -21px;}
.flower{display:none;}
.content10 .center{border-left:1px solid #d1d1d1;border-right:1px solid #d1d1d1;}
/* 问答嘉宾 */
textarea.mesbox{ text-align:left;background:url(http://res.phtv.ifeng.com/miss10/final/pic13.gif) no-repeat;width:299px;height:100px; overflow-y:scroll;margin-left:25px;}
.mesbox span{border:1px solid red;}
.text_mes{width:180px;height:18px;border:1px solid #ccc;height:20px;margin-right:10px;margin-top:3px;}
.but_mes{width:87px;height:33px; background:url(http://res.phtv.ifeng.com/miss10/final/pic12.gif) no-repeat;border:none;cursor:pointer;}
 
.container{width:1000px;margin:0 auto; background:#fff;}
.container .tit03{width:1000px; height:42px; float:left;}
.picbox{padding-left:8px; clear:both;background:#fff;border-radius:5px;width: 963px;margin: 0 0 15px 15px;overflow: hidden;}
.picbox .item{width:221px;float:left;margin:10px 13px 0; display:inline;}
.picbox .item img{padding:3px;border:1px solid #d4d4d4; width:200px; height:150px;}
.picbox .item h2{ text-align:center;line-height:30px;font-size:12px;}
 
.picbox .item2{width:221px;float:left;margin:10px 13px 0; display:inline; position:relative;}
.picbox .item2 img{padding:3px;border:1px solid #d4d4d4; width:200px; height:150px;}
.picbox .item2 h2{width:190px; line-height:30px;font-size:12px; background:url(http://res.phtv.ifeng.com/hrsd/icon_03.gif) no-repeat 0 11px; padding:7px 0 0 19px; line-height:18px;}
.picbox .item2 h4{width:195px; height:19px; padding:3px 0 2px 5px; position:absolute; top:130px; left:4px; z-index:9; background:#222; filter:alpha(opacity=90);-moz-opacity:0.90;opacity: 0.90;} 
.picbox .item2 h4 img{width:23px; height:19px; padding:0; border:0; cursor:pointer;}
 
.picbox02{}
.picbox02 .item{width:230px;float:left;margin:0 10px 0; display:inline;}
.picbox02 .item img{padding:3px;border:1px solid #d4d4d4;}
.picbox02 .item h2 {font-size: 12px;line-height: 18px;padding-left: 5px;text-align: left;height:48px;}
 
.picNls{width:350px; margin:15px 5px 5px; display:inline; float:left; clear:both;}
.picNls h4{ background:url(http://res.phtv.ifeng.com/hrsd/icon_12.gif) no-repeat; width:350px; height:28px; text-indent:2em; float:left; line-height:28px; color:#fff;}
.picNls .picN{width:330px; padding:15px 5px 0 15px; float:left;}
.picNls .picN img{ float:left; margin-top:3px; margin-right:12px;}
.picNls .picN h3{ line-height:18px; padding-bottom:4px;}
.picNls .picN p{ line-height:18px;}
.picNls .picN p span ,.picNls .picN p span a{ color:#f00;}

.picNls .picN2{width:330px; padding:10px 5px 10px 15px; background:url(http://res.phtv.ifeng.com/hrsd/icon_01.gif) repeat-x bottom; position:relative; float:left;}
.picNls .picN2 img{ float:right; margin-top:3px; margin:0 12px; display:inline;}
.picNls .picN2 h3{width:100px; float:left; line-height:18px; position:absolute; top:40px; left:200px; z-index:9; font-weight:normal; padding-bottom:4px;}
.picNls .picN2 p{width:250px; padding-top:5px; float:left; line-height:18px;}

.tab5{float:left; padding:14px 15px 0; border-right:1px #ccc solid; background:url(http://res.phtv.ifeng.com/hrsd/icon_01.gif) repeat-x bottom; height:155px; width:280px;}
.nto{border-right:0px;}
.tab5 h3{font-size:16px; font-weight:bold; padding:8px 0 0 0;}
.tab5 p{line-height:22px; text-indent:2em;}
.tab5 p a{line-height:22px;}
.tab6 p{color:#DFD8C8; text-align:left;}
.tab5 .shuzi{color:#b47726;}

.no01{ margin:15px auto 0;}
.noNews01 h3{color:#8b1e23; line-height:24px; font-size:14px; padding-right:4px;}
.noNews01 h4{line-height:24px; font:20px "黑体";}
.noNews01 h4 a{line-height:24px;}
.noNews01 p{}
.noNews01 textarea{ width:540px; height:63px; border:1px solid #ddd; font-size:12px; color:#666; margin:10px 0;}
.noNews01 ul{width:390px;}
.noNews01 ul li{width:195px; float:left; line-height:24px;}
 
.l20{ padding-top:5px;}
.l20 a{ line-height:22px;}
.pinglun{ margin:0 auto;width:963px; padding:40px 0 7px 0; position:relative}
.pinglun .label{width:990px; float:left;}
.pinglun .label ul{width:963px;	position:absolute;left:3px;top:8px;}
.pinglun .label ul li{ float:left;width:68px;height:26px; padding:3px 5px 0; font-size:14px; background:url(http://img.ifeng.com/tres/TemplateRes/12187/12187/images/news_special/icon_tag02.gif) no-repeat 0 3px; margin-right:1px;;text-align:center;color:#fff; cursor:pointer;}
.pinglun .label ul li a{color:#fff;text-decoration:none;line-height:26px;}
.pinglun .label ul li.current{ width:68px; height:39px;color:#c02b25; padding:3px 5px 0; background:url(http://res.phtv.ifeng.com/hrsd/icon_tag01.gif) no-repeat center center; font-weight:bold;}
.pinglun .label ul li.current a{color:#c02b25;text-decoration:none;cursor:pointer;}
 
.tab01{ width:950px; border:1px #ddd solid}
.tab02{ width:940px; padding:5px; background:#ececec; clear:both;}
.tab_list{ width:940px;background:url(http://res.phtv.ifeng.com/hrsd/icon_tab_bj.gif) no-repeat center;}
.tab_list tr td{ height:57px; }
.tab_list h2{ margin-left:12px; font-size:12px; color:#666;}
.tab_list h1{ margin:6px 0 0 14px; font-size:14px; font-weight:normal}
.tab_list th{ font-size:18px; font-family:Arial; color:#c02b25; text-align:center}
.tab_list span{ padding-left:10px;}
#s2,#s3,#s4{display:none;}
.fz12red {color:#c02b25;}
.lh_wzl {width:320px; height:200px;  background:url(http://img.ifeng.com/tres/tv/zhf/vbdafu.gif) no-repeat }
.pl_s,#askl{cursor:pointer;}
.pl_s{color:#fff;}
.fz18red02{ font-size:18px; color:#bf2b27; font-family:Arial, Helvetica, sans-serif;}
.fz18green02{font-size:18px; color:#4c8d27; font-family:Arial, Helvetica, sans-serif;}
.MnewsList {border-top: 1px solid #D5D5D5;color: #666666;float: left;padding: 6px 0 11px; width: 213px;}
.midcon02{width:820px;margin:10px auto;padding:0 90px 20px;background:#565656;overflow:hidden;}






/*2013华人盛典130306*/
html{width:100%;min-width:1000px;background:url(http://h3.ifengimg.com/d362f633301abaa0/2013/0312/festivalbg1301.jpg) repeat;}
body{width:100%;min-width:1000px;background:url(http://h3.ifengimg.com/d362f633301abaa0/2013/0312/festivalbg1302.jpg) no-repeat center 148px;}
.header{overflow:hidden;}
.header .adtop120323{padding:70px 0 0 840px;}
.nav ul li{float:left;padding:7px 15px 0;background:url(http://res.img.ifeng.com/hrsd/2012/0306/img/festival08.png) no-repeat right;_background:url(http://h3.ifengimg.com/d362f633301abaa0/2013/0312/festivalbg1315.png) no-repeat right;}
.videodot{font-family:"Microsoft YaHei","SimSun",Arial,Helvetica,sans-serif;}
.videodot a.btnall{display:block;width:122px;height:30px;margin:20px auto 0;text-indent:-9999px; background:url(http://h3.ifengimg.com/d362f633301abaa0/2013/0312/festivalbg1308.jpg) no-repeat;}
.main .tt{width:368px;padding-left:20px;background:url(http://h3.ifengimg.com/d362f633301abaa0/2013/0312/festivalbg1309.jpg) no-repeat;}
.middle h2.ttbg{line-height:33px;background:url(http://h3.ifengimg.com/d362f633301abaa0/2013/0312/festivalbg1310.jpg) no-repeat;}
.videodot h2{overflow:hidden;}
.right_tt{width:280px;height:24px;line-height:24px;overflow:hidden;background:url(http://h3.ifengimg.com/d362f633301abaa0/2013/0312/festivalbg1311.jpg) no-repeat;padding-left:15px;margin:0;}
.right_tt h2{line-height:24px;}
.midcon{background:#320101 url(http://h3.ifengimg.com/d362f633301abaa0/2013/0312/festivalbg1312.jpg) no-repeat 0 0;}
.ulbg{padding:0 0 10px;*padding:0 0 30px;overflow:hidden;zoom:1;}
.ulbg li{width:205px;height:225px;padding:4px 0 0 25px;margin:10px 0 20px 13px;overflow:hidden;background:url(http://h3.ifengimg.com/d362f633301abaa0/2013/0312/festivalbg1314.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/festivalbg1314.png");}
.ulbg li a img{display:block;width:201px;height:148px;overflow:hidden;}
.ulbg li p{height:40px;line-height:20px;overflow:hidden;padding:3px 5px 0;}
.midcon01{position:relative;background:#680a01 url(http://h3.ifengimg.com/d362f633301abaa0/2013/0312/festivalbg1313.jpg) no-repeat 0 0;}
.midcon .tit{padding:0 0 12px 360px;text-align:left;}
.midcon01 ul.tit li{float:left;width:127px;height:33px;padding-top:12px;text-indent:-9999px;cursor:pointer; text-align:center;background:url(http://res.img.ifeng.com/hrsd/2012/0306/img/festival18.jpg) no-repeat;}
.midcon .tit .adright120323{top:0;right:0;}
.midcon01 ul.tit{width:280px;}
.midcon01 ul.tit li{float:left;width:137px;height:47px;text-indent:-9999px;cursor:pointer;text-align:center;padding-top:0;background:url(http://h3.ifengimg.com/d362f633301abaa0/2013/0312/festivalbg1317.png) no-repeat;}
.midcon01 ul.tit li.li01{background-position:0 0;}
.midcon01 ul.tit li.current01{background-position:0 -52px;}
.midcon01 ul.tit li.li02{background-position:0 -104px;} 
.midcon01 ul.tit li.current02{background-position:0 -156px;}
.cmtBox .textCon{*zoom:1}
.cmtBox .textCon:after{content:" ";overflow:hidden;clear:both;display:block;height:0}
#videocomment{width:1000px;margin:15px auto 0;overflow:hidden;}
.ullibg li{height:215px;}
.ullibg li span{display:block;height:36px;line-height:36px;overflow:hidden;padding-top:9px;}
.ullibg li span a{display:inline;height:auto;line-height:18px;color:#f3dc7f;overflow:hidden;padding:0;}
.main .tt{position:relative;}
.ad_maintt{position:absolute;top:0;right:0;}
.right_tt .adright120323{padding-right:0;}
.middle h2.ttbg{position:relative;}
.ad_ttbg{position:absolute;top:0;right:0;}
.middle .ad_ttbg img{padding:0;width:auto;border:none;}
.ad_midcon01{position:absolute;top:1px;right:0;}
.ad_midcon01 img{display:block;}
.midcon_spe{margin-top:0;}